
/* CSS Document */
.accordion li{
  width:100%;
}

.accordian li > a{
  width:100%;
}
.sub-menu li a {
 filter:none;
}

/*.btn-default{
  color: #717171;
  background: white;
  background: -moz-linear-gradient(top, white 0%, #e9e9e9 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #e9e9e9));
  background: -webkit-linear-gradient(top, white 0%, #e9e9e9 100%);
  background: -o-linear-gradient(top, white 0%, #e9e9e9 100%);
  background: -ms-linear-gradient(top, white 0%, #e9e9e9 100%);
  background: linear-gradient(to bottom, white 0%, #e9e9e9 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='white', endColorstr='#e9e9e9',GradientType=0 );
}


.accordion, .accordion ul, .accordion li, .accordion a, .accordion span {
    border: 0 none;
    margin: 0;
    outline: 0 none;
    padding: 0;
}

.accordion li {
    list-style: none outside none;
    margin-bottom: 0px;
}

.accordion li > a {
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 0 rgba(0, 0, 0, 0.1);
    height: auto;
    padding: 6px 10px 4px 30px;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.35);
    min-height: 26px;
    background-color:#e9e9e9;
}

.topnav li.first-level > a:focus {
    margin-right: 1px;
    position: relative;
    z-index: 1000;
}

.topnav .mainnav-dd {
    z-index: 999;
}

.accordion li.active > a {
    color: white;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.2);
}

.accordion li > a span {
    float: left;
    margin-left: -22px;
    margin-right: -6px;
    margin-top: 4px;
    padding: 0 10px;
    position: relative !important;
    top: -6px;
    left:0;
}

.sub-menu li a {
    filter: none;
    background-image: none;
    background-color: #efefef;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 0 rgba(0, 0, 0, 0.1);
    color: #797979;
    padding-left: 36px;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.2);
    border-bottom-style: none;
    border-bottom: none;
    display: block;
}

.sub-menu li, .sub-menu li.active {
    border-bottom: 1px solid #C9C9C9;
}

.sub-menu li.active > a {
    border-bottom: 1px solid #C9C9C9;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 0 rgba(0, 0, 0, 0.1);
    color: #797979;
}

.sub-menu li.lastChild {
    border-bottom: 0px;
}

.sub-sub-menu li.firstChild {
    border-top: 0px solid #c9c9c9;
}

.sub-menu li > a span {
    background: none repeat scroll 0 0 transparent;
    box-shadow: none;
    color: #797979;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.2);
}

.sub-menu em {
    color: #A6A6A6;
    font: 10px/32px Arial, Helvetica, sans-serif;
    left: 0;
    margin-left: 14px;
    position: absolute;
    top: 0;
}

.accordion li > .sub-menu {
    display: none;
}

.accordion li:target > .sub-menu {
    display: block;
}

.sub-menu li > .sub-sub-menu {
    display: none;
}

.sub-menu li:target > .sub-sub-menu {
    display: block;
}

.arrow {
    padding-top: 5px;
}

.sub-sub-menu li > a span {
    margin-left: -22px;
}

.sub-sub-menu li.head a {
    border: 0px;
}*/


/*.sub-sub-menu li.active > a, .sub-sub-menu li.active:first-child > a {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfdfd', endColorstr='#fdfdfd', GradientType=0);
    background: none repeat scroll 0 0 #fdfdfd;
    color: #797979;
    border-top: 1px solid #C9C9C9;
    border-bottom: 1px solid #C9C9C9;
}*/

/*.sub-sub-menu li a {
    background: none repeat scroll 0 0 #fdfdfd;
    border-bottom: 1px solid #C9C9C9;
    border-bottom: none;
    border-top: none;
    color: #797979;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.2);
    padding-left: 56px;
}

.sub-sub-menu li:last-child > a {
    border-top: 0px;
}*/

/*added 1-22-2013*/

/*ul.sub-sub-menu ul.sub-sub-menu {
    margin-top: -10px;
    padding-left: 106px;
    padding-top: 4px;
    border: 0px;
}

.sub-sub-menu li > ul.sub-sub-menu > li.firstChild {
    border-bottom: 0;
    border-top: 0;
}

.panes > div {

    border-left: #E6E6E6;
    border-bottom: #E6E6E6;
    border-color: -moz-use-text-color #E6E6E6 #E6E6E6;
    border-image: none;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    display: none;
    font-size: 14px;
    min-height: 300px;
    padding: 15px 10px;
}

#footer-email #email_footer {
    color: #000000;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    height: 21px;
    margin-right: 1px;
    margin-top: 3px;
    padding-left: 0.2em;
    padding-top: 0px;
    vertical-align: middle;
    width: 90px;
}

.styled-select select {
    background: transparent;
    width: 270px;
    padding: 6px;
    color: #848484;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    line-height: 1.9em;
    font-weight: 400;
    border: 1px solid #ccc;
    height: 34px;
}*/

/*#mainSearchForm #searchtxt {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    height: 22px;
    margin-right: 5px;
    margin-top: 1px;
    padding-left: 0.2em;
    vertical-align: top;
    width: 254px;
}*/

/*#widget-email #email {
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    height: 22px;
    margin-right: 1px;
    margin-top: 4px;
    padding-left: 0.2em;
    vertical-align: top;
    width: 90px;
}*/

/*.basicContainer {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F4F4F4', endColorstr='#FFFFFF',GradientType=0 ); /* IE6-9
    background: linear-gradient(to bottom, #F4F4F4 0%, #FFFFFF 100%) repeat scroll 0 0 transparent;

}*/

/*#homeContent > div.basicContainer {
    background: url("http://www.va.gov/homeless/images/landing_bg.png") repeat scroll 0 0 transparent;

}
*/
/*#homepageSlider .scrollable .items > div .slider-info {
    filter: none;
}

@media (min-width: 960px) {
    .topnav li.first-level > a {
        filter: none;
    }

    #homepageSlider .scrollable .items > div .slider-info {
        background: url("../images/bg-galley-text.png") repeat right 0 transparent;
        height: 140px;
        filter: none;
    }

}*/
